Index: trunk/examples/extended/polarisation/Pol01/include/DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/DetectorConstruction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorConstruction.hh,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/DetectorMessenger.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/DetectorMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/EventAction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/EventAction.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/EventAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventAction.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/EventActionMessenger.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/EventActionMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/HistoManager.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/HistoManager.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/HistoManager.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoManager.hh,v 1.2 2006/11/17 11:44:46 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/HistoMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/HistoMessenger.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/HistoMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: HistoMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PhysListEmPolarized.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PhysListEmPolarized.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/PhysListEmPolarized.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysListEmPolarized.hh,v 1.1 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PhysListEmStandard.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PhysListEmStandard.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/PhysListEmStandard.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysListEmStandard.hh,v 1.2 2006/10/02 16:25:55 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PhysicsList.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysicsList.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PhysicsListMessenger.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/PhysicsListMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsListMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/PrimaryGeneratorAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PrimaryGeneratorAction.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/ProcessesCount.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/ProcessesCount.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/ProcessesCount.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ProcessesCount.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/RunAction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/RunAction.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/RunAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RunAction.hh,v 1.2 2006/11/17 11:44:46 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/StepMax.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/StepMax.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/StepMax.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMax.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/StepMaxMessenger.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/StepMaxMessenger.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/StepMaxMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMaxMessenger.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/polarisation/Pol01/include/SteppingAction.hh
===================================================================
--- trunk/examples/extended/polarisation/Pol01/include/SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/polarisation/Pol01/include/SteppingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingAction.hh,v 1.1 2006/10/02 13:48:10 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
